## node-setprototypeof 1.0.3

=== debian/changelog ===
node-setprototypeof (1.0.3-1) unstable; urgency=low

  * Initial release (Closes: #874057)

 -- Kartik Kulkarni <kartik.koolks@gmail.com>  Sat, 02 Sep 2017 14:33:44 +0000
