=== debian/control ===
Source: node-setprototypeof
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Kartik Kulkarni <kartik.koolks@gmail.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , nodejs
Standards-Version: 4.1.0
Homepage: https://github.com/wesleytodd/setprototypeof
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-setprototypeof.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-setprototypeof.git

Package: node-setprototypeof
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Description: Small polyfill for Object.setprototypeof
 A simple cross platform implementation to set the prototype of
 an instianted object.
 .
 Supports all modern browsers and at least back to IE8.
 .
 Node.js is an event-based server-side JavaScript engine.
