## node-setprototypeof 1.1.0

=== debian/changelog ===
node-setprototypeof (1.1.0-1) unstable; urgency=medium

  * Team upload
  * New upstream version
  * Ship typescript

 -- Bastien Roucariès <rouca@debian.org>  Wed, 20 Jun 2018 14:24:42 +0200
