=== debian/control ===
Source: node-setprototypeof
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Kartik Kulkarni <kartik.koolks@gmail.com>
Build-Depends:
 debhelper (>= 11)
 , dh-buildinfo
 , nodejs (>= 6)
Standards-Version: 4.1.4
Homepage: https://github.com/wesleytodd/setprototypeof
Vcs-Git: https://salsa.debian.org/js-team/node-setprototypeof.git
Vcs-Browser: https://salsa.debian.org/js-team/node-setprototypeof

Package: node-setprototypeof
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
Provides: nodetypes-setprototypeof (= ${source:Version})
Description: Small polyfill for Object.setprototypeof
 A simple cross platform implementation to set the prototype of
 an instianted object.
 .
 Supports all modern browsers and at least back to IE8.
 .
 Node.js is an event-based server-side JavaScript engine.
