=== debian/tests/control ===
Tests: require
Depends: node-setprototypeof, nodejs (>= 6)
