## node-setprototypeof 1.2.0

=== debian/changelog ===
node-setprototypeof (1.2.0-2) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs
  * Update standards version to 4.6.0, no changes needed
  * Fix filenamemangle
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Tue, 16 Nov 2021 15:57:09 +0100

node-setprototypeof (1.2.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * New upstream version 1.2.0
  * Use pkg-js-tools auto test & install
  * Enable upstream test using mocha
  * Add "Multi-Arch: foreign"

 -- Xavier Guimard <yadd@debian.org>  Fri, 29 May 2020 22:09:25 +0200
