=== debian/control ===
Source: node-setprototypeof
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Kartik Kulkarni <kartik.koolks@gmail.com>
Build-Depends: debhelper-compat (= 13)
 , mocha <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/js-team/node-setprototypeof
Vcs-Git: https://salsa.debian.org/js-team/node-setprototypeof.git
Homepage: https://github.com/wesleytodd/setprototypeof
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-setprototypeof
Architecture: all
Depends: ${misc:Depends}
Multi-Arch: foreign
Provides: nodetypes-setprototypeof (= ${source:Version})
Description: Small polyfill for Object.setprototypeof
 A simple cross platform implementation to set the prototype of
 an instianted object.
 .
 Supports all modern browsers and at least back to IE8.
 .
 Node.js is an event-based server-side JavaScript engine.
