=== debian/watch ===
version=4
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-setprototypeof-$1/ \
 https://github.com/wesleytodd/setprototypeof/tags .*/archive/.*/v?([\d\.]+).tar.gz
